@font-face {
    font-family: 'Roboto-Regular';
    src: url('/fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-Regular.woff') format('woff'),
         url('/fonts/Roboto-Regular.woff2') format('woff2'), 
         url('/fonts/Roboto-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto-Bold';
    src: url('/fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-Bold.woff') format('woff'),
         url('/fonts/Roboto-Bold.woff2') format('woff2'), 
         url('/fonts/Roboto-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto-BoldItalic';
    src: url('/fonts/Roboto-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-BoldItalic.woff') format('woff'),
         url('/fonts/Roboto-BoldItalic.woff2') format('woff2'), 
         url('/fonts/Roboto-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto-Black';
    src: url('/fonts/Roboto-Black.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-Black.woff') format('woff'),
         url('/fonts/Roboto-Black.woff2') format('woff2'), 
         url('/fonts/Roboto-Black.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto-BlackItalic';
    src: url('/fonts/Roboto-BlackItalic.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-BlackItalic.woff') format('woff'),
         url('/fonts/Roboto-BlackItalic.woff2') format('woff2'), 
         url('/fonts/Roboto-BlackItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto-Medium';
    src: url('/fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-Medium.woff') format('woff'),
         url('/fonts/Roboto-Medium.woff2') format('woff2'), 
         url('/fonts/Roboto-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto-MediumItalic';
    src: url('/fonts/Roboto-MediumItalic.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-MediumItalic.woff') format('woff'),
         url('/fonts/Roboto-MediumItalic.woff2') format('woff2'), 
         url('/fonts/Roboto-MediumItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto-Italic';
    src: url('/fonts/Roboto-Italic.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-Italic.woff') format('woff'),
         url('/fonts/Roboto-Italic.woff2') format('woff2'), 
         url('/fonts/Roboto-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto-Light';
    src: url('/fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-Light.woff') format('woff'),
         url('/fonts/Roboto-Light.woff2') format('woff2'), 
         url('/fonts/Roboto-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto-Thin';
    src: url('/fonts/Roboto-Thin.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-Thin.woff') format('woff'),
         url('/fonts/Roboto-Thin.woff2') format('woff2'), 
         url('/fonts/Roboto-Thin.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto-ThinItalic';
    src: url('/fonts/Roboto-ThinItalic.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-ThinItalic.woff') format('woff'),
         url('/fonts/Roboto-ThinItalic.woff2') format('woff2'), 
         url('/fonts/Roboto-ThinItalic.ttf') format('truetype');
}
